/*
*/
/* Start state */
.animated-modal {
    max-width: 550px;
    overflow: hidden;
    transform: translateY(-50px);
    transition: all .7s;
}
  
.animated-modal h2,
.animated-modal p {
    transform: translateY(-50px);
    opacity: 0;

    transition-property: transform, opacity;
    transition-duration: .4s;
}

/* Final state */
.fancybox-slide--current .animated-modal,
.fancybox-slide--current .animated-modal h2,
.fancybox-slide--current .animated-modal p {
  transform: translateY(0);
  opacity: 1;
}

/* Reveal content with different delays */
.fancybox-slide--current .animated-modal h2 {
  transition-delay: .1s;
}

.fancybox-slide--current .animated-modal p {
  transition-delay: .3s;
}

/*###########################################
    REGIS
###########################################*/
#RegisPage .regis_intro{
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
    margin-bottom: 15px;
}
#RegisPage .regis_intro .img{
    max-width: 400px;
    margin: 15px auto;
    overflow: hidden;
}
#RegisPage .regis_intro .img img{ width: 100%;}

#RegisPage .regis_intro p{ margin: 5px 0;}
#RegisPage .regis_intro h2{ margin: 0;}

#RegisPage .form-check::before{
    position: absolute;
    content: '*';
    margin-left: -30px;
    color: #dc3545 !important;
}
#RegisPage #termlabel ol{
    padding-left: 20px;
    margin-top: 15px;
}

#RegisPage .regisfrm_title{
    width: 100%;
    height: 60px;
    overflow: hidden;
    background: #055CAB;
    color: #ffffff;
    text-align: center;
    font-size: 30px;
    line-height: 40px;
    padding: 10px;
}

.full-expland .fe_header .fe_bar .barbtn::before{
    font-family: 'icomoon' !important;
    content: "\e900";
    position: absolute;
    color: #ffffff;
    top: 70px;
    margin-left: -10px;
    font-size: 20px;
}
.full-expland .fe_header .fe_bar .barbtn.collapsed::before {
    content: "\e901";
}


#RegisPage .Agenda_accordion .agenda-intro{ text-align: center; }
#RegisPage .Agenda_accordion{ color: #5D5D5D; }
#RegisPage .Agenda_accordion .biglabel{
    display: inline-block;
    height: auto;
    overflow: hidden;
    background: #0088CC;
    color: #ffffff;
    font-size: 24px;
    line-height: 28px;
    padding: 4px 25px;
    border-radius: 5px;
    margin-bottom: 5px;
}
#RegisPage .Agenda_accordion .Agenda-col{
    border-right: solid 1px #CCCCCB;
    font-size: 18px;
    line-height: 20px;
}
#RegisPage .Agenda_accordion .Agenda-col .list-agtime > li{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 2px;
}
#RegisPage .Agenda_accordion .Agenda-col .list-agtime > li div:nth-child(1){
    -ms-flex: 0 0 120px;
    flex: 0 0 120px;
    height: auto;
}
#RegisPage .Agenda_accordion .Agenda-col .list-agtime > li div:nth-child(2){
    -ms-flex: 0 0 calc(100% - 120px);
    flex: 0 0 calc(100% - 120px);
    height: auto;
}

@media (max-width: 680px){
    #RegisPage .Agenda_accordion .agenda-intro{ text-align: left; }
}

/*###########################################
    HOME
###########################################*/
#Home{ background: #ffffff !important;}
#Home #myHeader{
    width: 100%;
    position: fixed !important;
    z-index: 1002;
}
#Home .homebanner{
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}
.slick-slide {
    outline: none
}
#Home .homebanner .item video {
    width: 100%;
    height: 100%;
    padding: 0;
}
#Home .homebanner .item img{ width: 100%;}
#Home .homebanner .main-sliderMB{ display: none;}

#Home .homebanner .btnz{
    position: absolute;
    z-index: 900;
    bottom: 100px;
    left: 0;
    right: 0;
    margin: auto;
}
#Home .homebanner .btnz > ul{ margin-bottom: 0;}
#Home .homebanner .btnz > ul > li{
    padding: 0 15px;
    display: inline-block;
}
#Home .homebanner .btnz > ul > li:nth-child(2){ border-left: solid 2px #01AEEF;}


@media (max-width: 1139px){
    /* #Home #myHeader .logo{ display: none;} */
}
@media (max-width: 680px){
    #Home .homebanner .main-slider{ display: none;}
    #Home .homebanner .main-sliderMB{ display: block;}
    #Home .homebanner .main-sliderMB img{ width: 100%;}
    #Home .homebanner .btnz{ bottom: 60px;}
}



/*
Home About
*/
#Home .About{
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 50px;
}
#Home .About .imgl{
    position: absolute;
    width: 400px;
    opacity: 0.4;
}
#Home .About .imgr{
    position: absolute;
    width: 800px;
    right: -400px;
    top: -300px;
    z-index: 1;
    opacity: 0.4;
}
#Home .About .img_mb{ display: none;}
#Home .About .container{
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
    font-family: 'db_heaventmed';
}
#Home .About .container .title-section{
    width: 100%;
    max-width: 700px;
    margin: auto;
}
#Home .About .sct01{
    width: 100%;
    max-width: 700px;
    color: #015799;
    margin: 40px auto;
    font-size: 27px;
    line-height: 1;
}
#Home .About .sct01 span{ display: block;}

#Home .About .sct02{
    width: 100%;
    max-width: 700px;
    color: #015799;
    padding-left: 50px;
    margin: 40px auto 80px auto;
    font-size: 27px;
    line-height: 1;
}
#Home .About .sct02 span{ display: block;}

#Home .About .about-buttom h2{
    margin: 0;
    color: #015799;
}
#Home .About .about-buttom div{
    color: #707070;
    margin-bottom: 15px;
}
#Home .About .about-buttom.MB{ display: none;}

@media (max-width: 1350px){
    #Home .About .about_t1{
        max-width: 500px;
        margin: auto;
    }
}
@media (max-width: 1150px){
    #Home .About .about_t1{
        max-width: 400px;
        margin: auto;
    }
    #Home .About .imgr{
        position: absolute;
        width: 600px;
        right: -300px;
        top: -200px;
    }
    #Home .About .sct01,
    #Home .About .sct02{
        font-size: 25px;
        line-height: 1;
    }
}
@media (max-width: 1150px){
    #Home .About .about_t1{
        max-width: 350px;
        margin: auto;
    }
    #Home .About .imgl{
        left: -20px;
    }
}
@media (max-width: 960px){
    #Home .About .about_t1{
        max-width: 320px;
        margin: auto;
    }
    #Home .About .imgl{
        width: 350px;
        left: -30px;
    }
    #Home .About .imgr{
        position: absolute;
        width: 500px;
        right: -250px;
        top: -200px;
    }

    #Home .About .sct01,
    #Home .About .sct02{
        font-size: 21px;
        line-height: 1;
    }

}
@media (max-width: 850px){
    #Home .About .imgl{ width: 300px; }
}
@media (max-width: 767px){
    #Home .About .about_t1{
        max-width: 320px;
        margin: auto;
    }
    #Home .About .imgl{
        width: 250px;
        left: 0;
        top: 150px;
    }
    #Home .About .imgr{
        position: absolute;
        width: 400px;
        right: -200px;
        top: -200px;
    }
    #Home .About .about-buttom > h2{
        max-width: 400px;
        margin: 10px auto;
        font-size: 1.8rem;
        line-height: 1;
    }
}
@media (max-width: 680px){
    #Home .About .sct02 span{ display: inline;}
}
@media (max-width: 480px){
    #Home .About .imgr{
        position: absolute;
        width: 300px;
        right: -150px;
        top: -150px;
    }
    #Home .About .about-buttom > h2{
        font-size: 1.8rem;
        line-height: 1;
    }
    #Home .About .about-buttom > div{ font-size: 18px; }
}

/*
Home Speaker
*/
#Home .speaker{
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}
#Home .speaker .container{
    position: relative;
    z-index: 2;
}
#Home .speaker .gp{
    position: absolute;
    z-index: 1;
    width: 500px;
    left: -270px;
    margin-top: -100px;
}
#Home .speaker .gp2{
    position: absolute;
    z-index: 1;
    width: 500px;
    right: -300px;
    bottom: -200px;
}


/*
Footer Agenda
*/
.footer_agenda{
    width: 100%;
    height: auto;
    overflow: hidden;
    background: url(../images/footerbg2.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    color: #464545;
}
.footer_agenda .ft_agenda{}
.footer_agenda .ft_agenda .text-info{ color: #015799 !important;}
.footer_agenda .biglabel{
    display: inline-block;
    height: auto;
    overflow: hidden;
    background: #015799;
    color: #ffffff;
    font-size: 24px;
    line-height: 28px;
    padding: 4px 25px;
    border-radius: 5px 5px 0 5px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.footer_agenda .Agenda-col{
    border-right: solid 1px #015799;
    font-size: 18px;
    line-height: 20px;
    margin-top: 20px;
}
.footer_agenda .Agenda-col:nth-child(2),
.footer_agenda .Agenda-col:last-child{ border: none;}
.footer_agenda .Agenda-col .list-agtime > li{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 2px;
}
.footer_agenda .Agenda-col .list-agtime > li div:nth-child(1){
    -ms-flex: 0 0 125px;
    flex: 0 0 125px;
    height: auto;
}
.footer_agenda .Agenda-col .list-agtime > li div:nth-child(2){
    -ms-flex: 0 0 calc(100% - 125px);
    flex: 0 0 calc(100% - 125px);
    height: auto;
}

.footer_agenda .Agenda-col .Agenda_title{
    border-bottom: solid 1px #015799;
    margin-bottom: 20px;
}
.footer_agenda .Agenda-col .Agenda_title br{ display: none; }
.footer_agenda .logo img{ width: 33.333%; }

@media (max-width: 991px){ .footer_agenda .logo img{ width: 360px; } }
@media (max-width: 767px){
    .footer_agenda .Agenda-col{ border: none;}
    .footer_agenda .logo img{ width: 250px; }
}


/*###########################################
    SPEAKER
###########################################*/
#Speaker{
    background: url(../images/gp03.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
#Speaker .imgbg{
    position: absolute;
    width: 100%;
}
.speaker .speaker-item{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 15px;
    padding-right: 15px;
    height: auto;
    align-items: flex-end;
}
.speaker .speaker-item .img{
    -ms-flex: 0 0 168px;
    flex: 0 0 168px;
    height: 168px;
    border-radius:25px 25px 0 25px;
    position: relative;
    overflow: hidden;
}
.speaker .speaker-item .img img{
    position: absolute;
    top: 0;
    width: auto;
    min-width: 100%;
    height: 100%;
    left: 50%;
    transform: translate(-50%, 0%);
}
.speaker .speaker-item .content{
    -ms-flex: 0 0 calc(100% - 168px);
    flex: 0 0 calc(100% - 168px);
    height: auto;
    padding-left: 15px;
    position: relative;
    overflow: hidden;
}
.speaker .speaker-item .content .info{
    position: relative;
    bottom: 0;
    border-bottom: solid 2px #015799;
    max-width: 100%;
    /*
    width: 100%;
    max-width: 230px;
    */
}
.speaker .speaker-item .content .name{
    font-family: 'db_heaventbold';
    color: #015799;
    font-size: 24px;
}
.speaker .speaker-item .content .posi{
    color:#707070;
    font-size: 20px;
}
.speaker .speaker-item .content .corp{
    color: #707070;
    font-family: 'db_heaventbold';
    font-size: 20px;
}
.speaker .speaker-item a{
    padding-left: 183px;
    color: #015799;
}
.speaker .speaker-item a span:nth-child(2){
    width: 20px;
    height: 20px;
    overflow: hidden;
}
.speaker .speaker-item a span:nth-child(2) svg{
    width: 20px;
    height: 20px;
    fill: #015799;
}

/*
*/
.speaker_desc{
    display: none;
    width:500px;
    border-radius: 40px;
}
.speaker_desc .img{
    width: 168px;
    height: 168px;
    border-radius:25px 25px 0 25px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
.speaker_desc .img img{
    position: absolute;
    top: 0;
    width: auto;
    min-width: 100%;
    height: 100%;
    left: 50%;
    transform: translate(-50%, 0%);
}
.speaker_desc .name{
    font-family: 'db_heaventbold';
    color: #015799;
    margin-bottom: 0;
}
.speaker_desc .posi{
    color:#707070;
    font-size: 20px;
}
.speaker_desc .corp{
    color: #707070;
    font-family: 'db_heaventbold';
    font-size: 20px;
}
.speaker_desc hr{
    margin: 15px 0;
    border-top: 2px solid;
    border-color: #015799;
}
.speaker_desc .text{ color:#707070; }


.animated-modal h2,
.animated-modal p,
.animated-modal .img,
.animated-modal .posi,
.animated-modal .corp,
.animated-modal hr,
.animated-modal .text{
    transform: translateY(-50px);
    opacity: 0;
    transition-property: transform, opacity;
    transition-duration: .4s;
}
/* Final state */
.fancybox-slide--current .animated-modal,
.fancybox-slide--current .animated-modal h2,
.fancybox-slide--current .animated-modal p,
.fancybox-slide--current .animated-modal .img,
.fancybox-slide--current .animated-modal .posi,
.fancybox-slide--current .animated-modal .corp,
.fancybox-slide--current .animated-modal hr,
.fancybox-slide--current .animated-modal .text{
  transform: translateY(0);
  opacity: 1;
}

.fancybox-slide--current .animated-modal h2 { transition-delay: .05s; }
.fancybox-slide--current .animated-modal .posi { transition-delay: .1s; }
.fancybox-slide--current .animated-modal .corp { transition-delay: .15s; }
.fancybox-slide--current .animated-modal hr { transition-delay: .2s; }
.fancybox-slide--current .animated-modal .text { transition-delay: .25s; }


@media (max-width: 991px){
    .speaker .speaker-item{
        padding-left: 0;
        padding-right: 0;
    }
    .speaker .speaker-item .img{
        -ms-flex: 0 0 128px;
        flex: 0 0 128px;
        height: 128px;
    }
    .speaker .speaker-item .content{
        -ms-flex: 0 0 calc(100% - 143px);
        flex: 0 0 calc(100% - 143px);
        height: auto;
        padding-left: 15px;
    }
    .speaker .speaker-item a{ padding-left: 143px; }
}

@media (max-width: 600px){
    .speaker_desc{ width:90%; }
}

@media (max-width: 480px){
    .speaker_desc .name{ font-size: 1.8rem; }
}

@media (max-width: 375px){
    .speaker .speaker-item .img{
        -ms-flex: 0 0 108px;
        flex: 0 0 108px;
        height: 108px;
    }
    .speaker .speaker-item .content{
        -ms-flex: 0 0 calc(100% - 123px);
        flex: 0 0 calc(100% - 123px);
        height: auto;
        padding-left: 15px;
    }
    .speaker .speaker-item a{ padding-left: 123px; }

    .speaker_desc{
        padding: 20px;
        border-radius: 20px;
    }
    .speaker_desc .name{
        font-size: 1.6rem;
        line-height: 1;
        margin-bottom: 5px;
    }
}
@media (max-width: 368px){
    .speaker .speaker-col{ margin-bottom: 20px !important;}
}


/*###########################################
    ABOUT
###########################################*/
#About .about-paragraph img{ max-width: 100%;}
#About .about-paragraph ol > li{ margin-bottom: 10px;}


/*###########################################
    AGENDA
###########################################*/
#Agenda{
    background: url(../images/gp03.png);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
#Agenda .titlesec{
    padding: 3px 15px;
    text-transform: uppercase;
    background: #015799;
    color: #ffffff;
    border-radius:10px 10px 0 10px;
    font-size: 26px;
    font-family: 'db_heaventbold';
}
#Agenda .titlesec.titlesecB{ background: #01AEEF; font-size: 24px; }
#Agenda .agen_text{
    color: #015799;
    font-size: 26px;
    font-family: 'db_heaventbold';
}
#Agenda .agenleon{
    width: 100%;
    background: #D5D5D5;
    border-radius: 10px;
    font-size: 26px;
    line-height: 30px;
    color: #ffffff;
    padding: 3px 25px;
}

#Agenda .list-agenda > li{
    width: 100%;
    height: auto;
    overflow: hidden;
    border: solid 1px #D5D5D5;
    border-radius: 10px;
    padding: 10px 15px;
    color: #707070;
    margin-bottom: 15px;
}
#Agenda .list-agenda > li .time .icon{ margin-right: 5px;}
#Agenda .list-agenda > li .time .icon svg{
    width: 24px;
    height: 24px;
}

#Agenda .list-agenda > li .top_lz .time{
    color: #015799;
    line-height: 24px;
    margin-bottom: 5px;
}
#Agenda .list-agenda > li .top_lz .name{
    font-family: 'db_heaventbold';
    font-size: 24px;
    line-height: 28px;
    margin-top: 10px;
}

#Agenda .list-agenda > li .top_rz{ text-align: right;}
#Agenda .list-agenda > li .top_rz .text{
    line-height: 28px;
    margin-bottom: 3px;
}
#Agenda .list-agenda > li .top_rz .csoon{
    display: inline-block;
    background: #01AEEF;
    color: #ffffff;
    border: none;
    width: 158px;
    border-radius: 8px 8px 0 8px;
    padding: 3px 15px;
    text-align: center;
    line-height: 28px;
}
#Agenda .list-agenda > li .top_rz .watch{
    display: inline-block;
    background: #D90303;
    color: #ffffff;
    border: none;
    width: 158px;
    border-radius: 8px 8px 0 8px;
    padding: 3px 15px;
    text-align: center;
    line-height: 28px;
}

#Agenda .list-agenda > li .btnexp{
    display: block;
    width: 100%;
    margin-top: 10px;
    border: none;
    background: #AEDBF3;
    position: relative;
    overflow: hidden;
    color: #707070;
    border-radius: 10px;
    height: 30px;
}

#Agenda .list-agenda > li .btnexp::before{
    font-family: 'simple-line-icons';
    content: "\e607";
    position: absolute;
    top: 2px;
    margin-left: 60px;
    font-size: 20px;
}
#Agenda .list-agenda > li .btnexp.collapsed::before {
    content: "\e604";
}
#Agenda .list-agenda > li .content{ padding: 10px 10px 0 10px; }
#Agenda .list-agenda > li .content .personlist .title{
    font-family: 'db_heaventbold';
    font-size: 25px;
    color: #015799;
    margin-top: 10px;
}
#Agenda .list-agenda > li:first-child .content .personlist .title{ margin-top: 0px;}

#Agenda .list-agenda > li .content .personlist > li .speaker-col{ margin-bottom: 10px;}
#Agenda .list-agenda > li .content .personlist > li .speaker-col .speaker-item{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}
#Agenda .list-agenda > li .content .personlist > li .speaker-col .speaker-item .img{
    -ms-flex: 0 0 72px;
    flex: 0 0 72px;
    height: 72px;
    border-radius:12px 12px 0 12px;
    position: relative;
    overflow: hidden;
}
#Agenda .list-agenda > li .content .personlist > li .speaker-col .speaker-item .img img{ width: 100%; }
#Agenda .list-agenda > li .content .personlist > li .speaker-item .content{
    -ms-flex: 0 0 calc(100% - 87px);
    flex: 0 0 calc(100% - 87px);
    height: auto;
    padding-left: 15px;
    position: relative;
}
#Agenda .list-agenda > li .content .personlist > li .speaker-item .content .name{
    font-family: 'db_heaventbold';
    color: #015799;
    font-size: 24px;
}
#Agenda .list-agenda > li .content .personlist > li .speaker-item .content .posi{
    color:#707070;
    font-size: 20px;
}
#Agenda .list-agenda > li .content .personlist > li .speaker-item .content .corp{
    color: #707070;
    font-size: 20px;
}

#Agenda .btndl{
    padding: 2px 15px;
    border-radius: 10px 10px 0 10px;
}


#Agenda .aganda-spc .Headline{
    font-family: 'db_heaventbold';
    font-size: 24px;
    line-height: 28px;
    margin-top: 10px;
}
#Agenda .aganda-spc .title{
    font-family: 'db_heaventbold';
    font-size: 25px;
    color: #015799;
}

#Agenda .aganda-spc .speaker-col{ margin-bottom: 10px;}
#Agenda .aganda-spc .speaker-col .speaker-item{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}
#Agenda .aganda-spc .speaker-col .speaker-item .img{
    -ms-flex: 0 0 72px;
    flex: 0 0 72px;
    height: 72px;
    border-radius:12px 12px 0 12px;
    position: relative;
    overflow: hidden;
}
#Agenda .aganda-spc .speaker-col .speaker-item .img img{ width: 100%; }
#Agenda .aganda-spc .speaker-item .content{
    -ms-flex: 0 0 calc(100% - 87px);
    flex: 0 0 calc(100% - 87px);
    height: auto;
    padding-left: 15px;
    position: relative;
}
#Agenda .aganda-spc .speaker-item .content .name{
    font-family: 'db_heaventbold';
    color: #015799;
    font-size: 24px;
}
#Agenda .aganda-spc .speaker-item .content .posi{
    color:#707070;
    font-size: 20px;
}
#Agenda .aganda-spc .speaker-item .content .corp{
    color: #707070;
    font-size: 20px;
}


@media (max-width: 767px){
    #Agenda .list-agenda > li .top_rz{ text-align: left;}
    /*
    #Agenda .list-agenda > li .content .personlist > li .speaker-item .img.textonly{ display: none;}
    #Agenda .list-agenda > li .content .personlist > li .speaker-item .content.textonly{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        height: auto;
        padding-left: 0;
        position: relative;
    }
    */
}

/*###########################################
    LOGIN
###########################################*/
#Login .login_pz{
    width: 100%;
    height: calc(100vh - 233px);
    overflow: hidden;
}
#Login .login_pz .login-box {
    width: 90%;
    max-width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#Login .login_pz .login-box .btn{
    font-family: 'db_heaventcond';
    padding-top: 0;
    padding-bottom: 0;

}
#Login .login_pz .login-box .forgot{
    font-family: 'db_heaventcond';
    color: #707070;
}
#Login .login_pz .login-box .forgot:hover{ color: #015799; }
#Login .login_pz .login-box .btn-info{
    background: #1899DD;
    border: #1899DD;
    outline: none;
    box-shadow: none;
}
#Login .login_pz .login-box .btn-info:hover{
    background: #015799;
    border: #015799;
}


/*
forgot
*/
#forgot{ min-width: 300px; }

/*###########################################
    PROFILE
###########################################*/
#Profile .profile-info{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto;
    align-items:center;
    margin-top: 40px;
    margin-bottom: 40px;
}
#Profile .profile-info .img{
    -ms-flex: 0 0 119px;
    flex: 0 0 119px;
    height: 119px;
    border-radius:12px 12px 0 12px;
    position: relative;
}
#Profile .profile-info .img .fileinput{ width: 100%;}
#Profile .profile-info .img .fileinput .thumbnail{
    position: relative;
    width: 100%;
    height: 119px;
    overflow: hidden;
    border-radius:12px 12px 0 12px;
    cursor: pointer;
}
#Profile .profile-info .img .fileinput .thumbnail img{
    position: absolute;
    top: 0;
    width: auto;
    min-width: 100%;
    height: 100%;
    left: 50%;
    transform: translate(-50%, 0%);
}
#Profile .profile-info .img .profile-pic-btn{ width: 100%;}
#Profile .profile-info .img .profile-pic-btn input[type='file']{
    position: absolute;
    top: -50px;
    left: 0;
    opacity: 0;
}
#Profile .profile-info .img .btn{
    font-size: 14px;
    line-height: 1;
}


#Profile .profile-info .name{
    -ms-flex: 0 0 calc(100% - 119px);
    flex: 0 0 calc(100% - 119px);
    height: auto;
    padding-left: 20px;
    color: #175099;
    font-family: 'db_heaventbold';
    font-size: 2.5em;
    line-height: 0.8;
    text-transform: uppercase;
}

#Profile .rowstitle{
    width: 100%;
    height: auto;
    overflow: hidden;
}
#Profile .edtitle{
    display: inline-block;
    width: 193px;
    height: 50px;
    text-align: center;
    background: #1899DD;
    border: #1899DD;
    color: #ffffff;
    border-radius: 10px 10px 0 10px;
    font-size: 32px;
    line-height: 50px;
    overflow: hidden;
}
#Profile .btn-submit{
    background: #1899DD;
    border: #1899DD;
    width: 183px;
    border-radius: 10px 10px 0 10px;
}

@media (max-width: 767px){
    #Profile .profile-info .name{
        font-size: 1.5em;
        line-height: 0.8;
    }

}
@media (max-width: 575px){
    #Profile .profile-info{
        display: block;
        width: 100%;
        height: auto;
    }
    #Profile .profile-info .img{
        width: 119px;
        height: 119px;
        border-radius:12px 12px 0 12px;
        position: relative;
        margin: auto;
    }

    #Profile .profile-info .name{
        width: 100%;
        height: auto;
        padding-left: 0;
        text-align: center;
        margin-top: 30px;
    }
}

/*###########################################
    LIVE
###########################################*/
#Live .title-section{
    display: inline-block;
    background: #175099;
    color: #ffffff;
    width: 150px;
    text-align: center;
    border-radius: 10px 10px 0 10px;
}

#Live .livevdo{
    width: 100%;
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
#Live .livevdo iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*
*/
#Live .chatbox{
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}
#Live .chatbox .chatbox_head{
    width: 100%;
    height: auto;
    background: #01AEEF;
    text-align: center;
    padding:10px 5px 5px 5px;
}
#Live .chatbox .cmenu{
    border-bottom: none;
    margin-bottom: 0;
}
#Live .chatbox .cmenu > li{
    width: 33.333%;
    margin: 0;
}
#Live .chatbox .cmenu > li a{
    display: block;
    padding: 0;
    text-align: center;
    border: none;
}
#Live .chatbox .cmenu > li a.active{
    background: none;
    border: none;
}
#Live .chatbox .cmenu > li img{ width: auto; height: 49px; margin: auto; }
#Live .chatbox .cmenu > li img:nth-child(1){ display: block; }
#Live .chatbox .cmenu > li img:nth-child(2){ display: none; }
#Live .chatbox .cmenu > li:hover img:nth-child(1){ display: none;}
#Live .chatbox .cmenu > li:hover img:nth-child(2){ display: block;}
#Live .chatbox .cmenu > li a.active img:nth-child(1){ display: none;}
#Live .chatbox .cmenu > li a.active img:nth-child(2){ display: block;}



#Live .btndl{
    padding-left: 20px;
    padding-right: 20px;
}


#Live .switch_lang{
    width: 76px;
    height: 28px;
    background: #01AEEF;
    overflow: hidden;
    border-radius: 15px;
    position: relative;
}
#Live .switch_lang input{ position: absolute; opacity: 0;}
#Live .switch_lang label{
    font-size: 18px;
    line-height: 29px;
    height: 28px;
    padding: 0;
    color: #73D2F6;
    border: solid 1px #01AEEF;
    margin: 0;
}
#Live .switch_lang label:hover { color: #73D2F6; }
#Live .switch_lang .lang_th.active{ background-color: #ffffff; color: #01AEEF; border-radius: 15px !important;}
#Live .switch_lang .lang_en.active{ background-color: #ffffff; color: #01AEEF; border-radius: 15px !important;}
#Live .icon_sound{ margin-right: 10px;}
#Live .icon_sound svg{ 
    width: 28px;
    height: 28px;
}


